[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libkipi5: An interface to use kipi-plugins from a KDE image management program

Name:libkipi5
Release:19.08.1-1mamba
Architecture:x86_64
Group:Graphical Desktop/Libraries/KDE
Description:Libkipi is an interface to use kipi-plugins from a KDE image management program like digiKam (http://www.digikam.org).
The library documentation is available on header files.
Size:4.46 MB
Download:libkipi5-19.08.1-1mamba.x86_64.rpm
Source RPM:libkipi5
Provides:libKF5Kipi.so.32.0.0()(64bit) libkipi5[=19.08.1-1mamba] libkipi5(x86-64)[=19.08.1-1mamba]
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) /bin/sh(bash|dash) libKF5Auth.so.5()(64bit) libKF5AuthCore.so.5()(64bit) libKF5Codecs.so.5()(64bit) libKF5ConfigCore.so.5()(64bit) libKF5ConfigGui.so.5()(64bit) libKF5ConfigWidgets.so.5()(64bit) libKF5CoreAddons.so.5()(64bit) libKF5Service.so.5()(64bit) libKF5WidgetsAddons.so.5()(64bit) libKF5XmlGui.so.5()(64bit) libQt5Core.so.5()(64bit) libQt5Core.so.5(Qt_5)(64bit) libQt5Core.so.5(Qt_5.13)(64bit) libQt5DBus.so.5()(64bit) libQt5Gui.so.5()(64bit) libQt5Gui.so.5(Qt_5)(64bit) libQt5Widgets.so.5()(64bit) libQt5Widgets.so.5(Qt_5)(64bit) libQt5Xml.so.5()(64bit) libQt5Xml.so.5(Qt_5)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libgcc_s.so.1()(64bit) libm.so.6()(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6)
RPM requirements:/bin/sh(bash|dash) libkauth libkcodecs libkconfig libkconfigwidgets libkcoreaddons libkservice libkwidgetsaddons libkxmlgui libQt5Core libQt5DBus libQt5Gui libQt5Widgets libQt5Xml glibc libgcc glibc libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6)
Required by:gwenview(x86_64) kphotoalbum(x86_64) libkipi5-devel(x86_64) spectacle(x86_64)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/b4 /usr/lib/.build-id/b4/7806826c7155e89616c0c69f0bc168a530017f /usr/lib64/libKF5Kipi.so.32.0.0 /usr/lib64/libKF5Kipi.so.5.2.0 /usr/share/doc/libkipi5-19.08.1 /usr/share/doc/libkipi5-19.08.1/AUTHORS /usr/share/doc/libkipi5-19.08.1/COPYING /usr/share/icons/hicolor/128x128/apps/kipi.png /usr/share/icons/hicolor/16x16/apps/kipi.png /usr/share/icons/hicolor/22x22/apps/kipi.png /usr/share/icons/hicolor/32x32/apps/kipi.png /usr/share/icons/hicolor/48x48/apps/kipi.png /usr/share/kservicetypes5/kipiplugin.desktop

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.